dataModelsUsingProperty:
  AccessPoint: '[AccessPoint](https://github.com/smart-data-models/dataModel.WifiNetwork/tree/master/AccessPoint)'
  ParkingSpot: '[ParkingSpot](https://github.com/smart-data-models/dataModel.Parking/tree/master/ParkingSpot)'
  WasteContainer: '[WasteContainer](https://github.com/smart-data-models/dataModel.WasteManagement/tree/master/WasteContainer)'
  WifiPointOfInterest: '[WifiPointOfInterest](https://github.com/smart-data-models/dataModel.WifiNetwork/tree/master/WifiPointOfInterest)'
description: Timestamp of the payload . There can be production environments where
  the attribute type is equal to the `ISO8601` string. If so, it must be considered
  as a synonym of `DateTime`. This attribute is kept for backwards compatibility with
  old FIWARE reference implementations.
property: timeInstant
type: string
